@charset "UTF-8";

@font-face
{
	font-family		: STIX;
	font-weight		: 400;
	font-style		: normal;

	src			: url("STIX-Regular.eot");
	src			: url("STIX-Regular.eot?#iefix")				format("embedded-opentype"),
				  url("STIX-Regular.woff")					format("woff"),
				  url("STIX-Regular.ttf")					format("truetype"),
				  url("STIX-Regular.svg#STIXGeneralRegular")			format("svg");
}

@font-face
{
	font-family		: STIX;
	font-weight		: 700;
	font-style		: normal;

	src			: url("STIX-Bold.eot");
	src			: url("STIX-Bold.eot?#iefix")					format("embedded-opentype"),
				  url("STIX-Bold.woff") 					format("woff"),
				  url("STIX-Bold.ttf")						format("truetype"),
				  url("STIX-Bold.svg#STIXGeneralBold")				format("svg");
}

@font-face
{
	font-family		: STIX;
	font-weight		: 400;
	font-style		: italic;

	src			: url("STIX-Italic.eot");
	src			: url("STIX-Italic.eot?#iefix") 				format("embedded-opentype"),
				  url("STIX-Italic.woff")					format("woff"),
				  url("STIX-Italic.ttf")					format("truetype"),
				  url("STIX-Italic.svg#STIXGeneralItalic")			format("svg");
}

@font-face
{
	font-family		: STIX;
	font-weight		: 700;
	font-style		: italic;

	src			: url("STIX-BoldItalic.eot");
	src			: url("STIX-BoldItalic.eot?#iefix")				format("embedded-opentype"),
				  url("STIX-BoldItalic.woff")					format("woff"),
				  url("STIX-BoldItalic.ttf")					format("truetype"),
				  url("STIX-BoldItalic.svg#STIXGeneralBoldItalic")		format("svg");
}
